
#wb_header { height: 193px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll center center; }
#wb_main { height: 504px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: #ffffff none no-repeat left top; background-size: auto auto; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x center bottom; background-size: auto auto; }
body { background: transparent url("../gallery_gen/6ba9cffaf03915c382d859c8d82f912b.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/0bc9b7224c59ac18ba4c1d3b52b65ea8.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 897px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 877px; overflow: visible; min-height: 897px; }
#wb_element_instance32 { top: 90px; left: 930px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 1326; }
#wb_element_instance32 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 20px; left: 0px; min-width: 160px; width: 160px; min-height: 150px; height: 150px; display: block; z-index: 1338; }
#wb_element_instance33 img { width: 160px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 150px; left: 150px; min-width: 842px; width: 842px; min-height: 38px; height: 38px; display: block; z-index: 1543; }
#wb_element_instance34 > ul { display: block; }
#wb_element_instance34 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: center; }
#wb_element_instance34 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance34 li { margin: 0px 10px 0px 5px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #f5b400; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: #f5a300 none repeat-x left top; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { top: 10px; left: 215px; min-width: 712px; width: 712px; min-height: 138px; height: 138px; display: block; z-index: 1321; }
#wb_element_instance36 { top: 110px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1338; }
#wb_element_instance37 { top: 117px; left: 400px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 1339; }
#wb_element_instance38 { top: 20px; left: 10px; min-width: 60px; width: 60px; min-height: 40px; height: 40px; display: block; z-index: 1340; overflow: hidden; }
#wb_element_instance38 img { width: 60px; height: 50px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
#wb_element_instance39 { top: 50px; left: 950px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1344; }
#wb_element_instance39 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 20px; left: 650px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; z-index: 1345; }
#wb_element_instance41 { top: 110px; left: 650px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1346; }
#wb_element_instance42 { top: 66px; left: 0px; min-width: 210px; width: 210px; min-height: 36px; height: 36px; display: block; z-index: 1347; }
#wb_element_instance43 { top: 90px; left: 538px; min-width: 434px; width: 434px; min-height: 374px; height: 374px; display: block; z-index: 308; }
#wb_element_instance44 { top: 0px; left: 0px; min-width: 988px; width: 988px; min-height: 41px; height: 41px; display: block; z-index: 309; }
#wb_element_instance45 { top: 41px; left: 520px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance46 { top: 50px; left: 44px; min-width: 332px; width: 332px; min-height: 24px; height: 24px; display: block; z-index: 311; }
#wb_element_instance47 { top: 90px; left: 20px; min-width: 420px; width: 420px; min-height: 330px; height: 330px; display: block; z-index: 500; }
#wb_element_instance48 { top: 484px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance49 { top: 161px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
